html, body, #wrapper {
   height:100%;
   width: 100%;
   margin: 0;
   padding: 0;
   border: 0;
}

/* Alternative background-color: #6699FF */

body {
   background-color: #333;
}

#wrapper td {
   vertical-align: middle;
   text-align: center;
}

p.centerFont {
   color: #fff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 140%;
	font-weight: 450;
}